---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 6fadc9e1-dfc8-59df-815f-5a3f279c2473
      tier: AATSR_CMP_MONTH
      value: 0.03129839524626732
    brdf:
      alpha_1:
        band_1: 0.35202649921975043
        band_11: 0.3319141850001189
        band_12: 0.18508519429150208
        band_2: 0.3526532821540157
        band_3: 0.5974823039525723
        band_4: 0.3710881765792962
        band_5: 0.37104683404572897
        band_6: 0.3710106115222822
        band_7: 0.8707797812564003
        band_8: 0.8708749962855223
        band_8a: 0.870782089665473
      alpha_2:
        band_1: 0.21070081986278624
        band_11: 0.17747115220797244
        band_12: 0.22732963692495417
        band_2: 0.21051822101034087
        band_3: 0.1710724449769946
        band_4: 0.20873513295419024
        band_5: 0.20874552098142718
        band_6: 0.2087622229933648
        band_7: 0.06376718033471694
        band_8: 0.06374425690066142
        band_8a: 0.06376644846254934
      id:
      - da385d84-d8fd-560c-b381-a4e4e16e0cbf
      - cef694b0-8841-56b1-a85f-cabd3a3b56cb
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 9aba3ad5-ad4a-5de9-8b62-13d55671d16f
      tier: DEFINITIVE
      value: 0.257
    water_vapour:
      id:
      - 2ba13596-6570-5b60-a9cf-566bd9b68327
      tier: DEFINITIVE
      value: 3.9000000000000004
  id: 20fa1afe-7074-4312-b34f-ba7a4a359847
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1927.6022030148408
      BAND-11: 234.66652573383197
      BAND-12: 80.26010157978351
      BAND-2: 1970.3025347092719
      BAND-3: 1844.901927872923
      BAND-4: 1506.3637144833797
      BAND-5: 1390.5668364528456
      BAND-6: 1268.8963292654405
      BAND-7: 1161.6029986571664
      BAND-8: 1028.7971876928527
      BAND-8A: 938.1819426121432
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2021-04-26 00:42:32.093732Z
    atime: 2022-07-02 06:33:35Z
    ctime: 2021-04-26 04:55:19Z
    mtime: 2021-04-26 04:55:13Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2021/2021-04/20S140E-25S145E/S2A_MSIL1C_20210426T003701_N0300_R059_T55KBT_20210426T021806.zip
  system_information:
    hostname: gadi-cpu-clx-2028.gadi.nci.org.au
    runtime_id: e6694ce6-f9d0-11ec-8164-0000007efe80
    time_processed: 2022-07-02 06:33:35.580370Z
    uname: 'Linux gadi-cpu-clx-2028.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 5.0
    green: 115.0
    red: 9.0
    teal: 86.0
    yellow: 2.0
  error_message: no errors
  final_qa_count: 205
  granule: S2A_OPER_MSI_L1C_TL_VGS4_20210426T021806_A030515_T55KBT_N03.00
  ref_date: '2013-08-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/096/074/LC80960742013231LGN00_B6.TIF
  residual:
    abs:
      x: 0.62
      xy: 0.79
      y: 0.49
    abs_iterative_mean:
      x: 0.4
      xy: 0.47
      y: 0.24
    cep90: 0.75
    iterative_mean:
      x: 0.39
      xy: 0.43
      y: 0.18
    iterative_stddev:
      x: 0.22
      xy: 0.34
      y: 0.25
    mean:
      x: 0.15
      xy: 0.16
      y: -0.06
    stddev:
      x: 1.3
      xy: 1.94
      y: 1.44
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 44.75975983851062
    cloud: 50.726006299893655
    cloud_shadow: 1.6959137424196253
    snow: 2.7739926969049407
    water: 0.044327422271162806
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 24.552691200008105
    cloud: 75.4473087999919
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.3
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
